uuid: d4dcc712-ee7a-4cc0-9790-1ff61dd5f562
langcode: de
status: true
dependencies:
  config:
    - field.field.node.nachrichten_fuer_mitglieder.body
    - node.type.nachrichten_fuer_mitglieder
  module:
    - text
    - user
id: node.nachrichten_fuer_mitglieder.default
targetEntityType: node
bundle: nachrichten_fuer_mitglieder
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
  links: true
